.iner-banner {
    display: flex;
    background: url(../img/images/innerbac.svg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    position: relative;
    top: 0;
    padding-top: 5rem;
    height: 330px;
    align-items: flex-end;
}

.bancont {
    position: relative;
    z-index: 1;
    display: flex;
    gap: 10px;
    margin: auto;
    height: 100%;
    flex-direction: column;
    bottom: 0;
    justify-content: flex-end;
    padding-bottom: 35px;
    align-items: flex-start;
}

.bancont ol {
    padding-left: 0px;
}

.bancont h2 {
    color: #ffffff;
}

.breadcrumb {
    font-size: .9rem;
    display: flex;
    flex-flow: wrap;
    list-style-type: none;
    margin-bottom: 0;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: '';
    background: url(../img/icons/doublearrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    width: 11px;
    height: 11px;
    font-weight: 600;
    font-size: .8rem;
    color: #ddedff;
    margin: 0 8px;
}

.breadcrumb-item a {
    color: #ffffffd9;
}

.breadcrumb-item.active {
    opacity: 1;
    color: #ffc857;
}

.inrttl {
    font-size: 1.8rem;
    font-weight: 600;
    color: #fff;
}


/* about */
.aboutin {
    position: relative;
    padding-left: 0px !important;
}

.incontent {
    width: calc(100% - 300px);
    flex: 1 0;
    padding: 0 15px;
}

.insidemenu {
    flex: 1 0 300px;
    max-width: 300px;
}

.insidemenu ul.sidemenu {
    display: flex;
    flex-flow: column;
    font-size: .875rem;
    /* border-radius: 0.5rem; */
    overflow: hidden;
    gap: 5px;
}

.insidemenu ul.sidemenu li {
    padding: 0;
}

.insidemenu .sidemenu li {
    list-style-type: none;

}

.insidemenu ul.sidemenu a {
    display: flex;
    flex-flow: wrap;
    align-items: center;
    color: #231F20;
    position: relative;
    padding: 12px 15px;
    padding-right: 20px;
    padding-left: 55px;
    background: #00777152;
    border-radius: 34px;
}

.insidemenu ul.sidemenu a:hover {
    background-color: #2fada1;
    color: #ffffff;
}

.insidemenu ul.sidemenu a:hover img {
    scale: 0.9;
}

.insidemenu ul.sidemenu li.active a {

    background: #009c8d;
    color: #fff;
}

.insidemenu ul.sidemenu li.active a .icon {
    opacity: 1;

}

.insidemenu ul.sidemenu li.active a:after {
    color: white;
    opacity: 1;
}

.insidemenu ul.sidemenu a:after {
    content: '\f105';
    font-family: 'Font Awesome 6 Free';
    font-weight: 600;
    font-size: .875rem;
    color: #333;
    opacity: .7;
    position: absolute;
    right: 15px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}

.insidemenu ul.sidemenu a:hover:after {
    color: #ffffff;
}

.insidemenu ul.sidemenu a .icon {
    margin-right: 0;
    left: 0;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    background: #009c8d;
    height: 45px;
    width: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    box-shadow: 3px 0px 3px #00403a85;
}

.insidemenu ul.sidemenu a .icon img {
    filter: brightness(0) invert(1);
}

.insidemenu ul.sidemenu a:hover .icon {
    opacity: 1;
}

.insidemenu ul.sidemenu a .name {
    flex: 1 0;
}

.insidemenu .has-submenu .submenu {
    display: none !important;
}

.about-bag {
    width: 400px;

    margin-bottom: 15px;
    border-radius: 5px;
    position: relative;
    z-index: 1;
}

.floatright {
    float: right;
    margin-left: 15px;
}

.floatleft {
    float: left;
    margin-right: 15px;
}

.insubhed {
    color: #009c8d;
}

.brdr {
    border-radius: 10px;
}


/* boardof directors */
.usercard {
    display: flex;
    flex-direction: column;
    gap: 10px;
    position: relative;
    height: 100%;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    background: #a6d3d01f;
    border-radius: 10px;
}

.usercard .imgbox {
    position: relative;
    display: flex;
}

.usercard .imgbox .proimg {
    border-radius: 10px;
    width: 100%;
    height: 100%;
    min-height: 280px;
    max-height: 280px;
    object-fit: cover;
    object-position: top;
}

.usercard .boxcont {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 2px;
    padding: 0 10px 10px;
}

.usercard .boxcont .head {
    font-weight: 600;
    font-size: 1rem;
    color: #000;
    line-height: normal;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    word-break: break-word;
    text-align: center;
}

.usercard .boxcont .desc {
    font-size: 0.875rem;
    word-break: break-word;
    text-align: center;
    width: 100%;
    border-bottom: 1px solid #009c8d47;
    padding-bottom: 5px;
    margin-bottom: 5px;
}


/* annualreport */
.btn-group {
    display: flex;
    flex-flow: wrap;
    width: 100%;
    gap: 10px;
}

table tr {
    transition: 0.3s;
}

table tbody tr:nth-child(even) {
    background-color: #ffe5af4f;
}



/* accordian */
.myaccordion {
    flex-wrap: wrap;
    display: block;
    height: auto;
}

.myaccordion .accordion-item {
    margin-bottom: .5rem;
    border: 1px solid #01679529;
    border-radius: 0.5rem;
    overflow: hidden;
}

.myaccordion .accordion-button {
    background: #ffc857;
    color: #005049;
    padding: 12px 15px;
    border-radius: 0.5rem;
    box-shadow: none;
    font-weight: 600;
    transition: .3s;
    font-size: .9rem;
}

.myaccordion .accordion-button span {
    padding: 3px 5px;
    border-radius: 5px;
    background: #fff;
    margin-right: 15px;
    color: #005049 !important;
}


.myaccordion .accordion-button:hover {
    background-color: #009c8d;
    color: white;
}


.myaccordion .accordion-button::after {
    color: #009c8d;
    background: none;
    content: '\f13a';
    font-family: 'Font Awesome 6 Free';
    font-weight: 600;
    font-size: 18px;
}

.myaccordion .accordion-button:hover::after {
    color: #fff;
}

.myaccordion p {
    text-align: justify;
}

/* careers */
.carrers-bx {
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #a6d3d0;
}

.carrers-bx .imgbx {
    width: 300px;
}

.carrers-bx .imgbx img {
    border-radius: 5px;
}

.carrers-bx .cont {
    width: calc(100% - 300px);
}

.carrers-bx .cont .date {
    background-color: #009c8d;
    border-radius: 47px;
    padding: 4px 11px;
    font-weight: 400;
    font-size: 0.8rem;
    color: #fff;
}

.carrers-bx .cont .desc {
    font-weight: 600;
    font-size: 1rem;
}


/* contact */
.contactimg img {
    padding-right: 30px;
}

.contactimg {
    display: flex;
    align-items: center;
    height: 100%;
}


.branches-bx {
    padding: 15px;
    border: 1px solid #009c8d59;
    border-radius: 10px;
    height: 100%;
}

.branches-bx span {
    background-color: #009c8d;
    border-radius: 47px;
    padding: 4px 11px;
    font-weight: 500;
    color: #fff;
    display: inline-block;
    margin-bottom: 4px;
}

.addbox {
    display: flex;
    flex-direction: row;
    gap: 15px;
    margin-top: 14px;
}

.addbox .imgbx {
    width: 35px;
    height: 35px;
    background-color: #ffc857;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.addbox .imgbx img {
    height: 17px;
    width: 17px;
    filter: brightness(0) invert(1);
}

.addbox .cont {
    width: calc(100% - 40px);
}

.addbox .cont p {
    margin-bottom: 0px;
}


.sidebox {
    padding-left: 20px;
    border-left: 1px solid #009c8d24;
    height: 100%;
}

.sidebox .hdcol {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
}

.imgcard2 {
    display: flex;
    position: relative;
}

.imgcard.grid {
    flex-flow: row;
}

.imgcard.grid .imgbox {
    width: 80px;
    flex: 1 0 80px;
    margin: 5px;
    background: #b8e3de;
    padding: 3px;
    border-radius: 5px;
}

.imgcard.grid .imgbox img {
    height: 100%;
    object-fit: cover;
}

.imgcard.grid .imgcont {
    width: calc(100% - 80px);
    margin: 0;
    border-radius: 0;
    padding: 0 0 0 15px;
    border: none;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.imgcard.grid .imgcont .head {
    font-size: 0.875rem;
}

.imgcard.grid .imgbox img {
    border-radius: 6px;
}

.imgcard.grid .date {
    position: unset;
    width: 100%;
    padding: 0;
    font-size: 0.8rem;
    color: #009c8d;
}

.newsimg {
    width: 100%;
    border-radius: 15px;
    margin-bottom: 20px;
}


.nsd-date {
    background-color: #009c8d;
    border-radius: 47px;
    padding: 4px 11px;
    font-weight: 500;
    color: #fff;
    display: inline-block;
    margin-bottom: 8px;
}

.table2::before {
    display: none !important;
}

.table2::after {
    display: none !important;
}


/* gallery */
.galbox {
    display: flex;
    flex-wrap: wrap;
    /* overflow: hidden; */
    border-radius: 6px;
    position: relative;
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
    cursor: zoom-in;
    height: 100%;

}

.galbox .galimg {
    overflow: hidden;
    border-radius: 6px;
    position: relative;
    width: 100%;
}

.galbox .galimg .coverimg {
    width: 100%;
    height: 100%;
    min-height: 190px;
    object-fit: cover;
}

.galbox:hover .galimg .coverimg {
    filter: brightness(0.5);
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
}

.galbox .galimg .galicon {
    width: 34px;
    height: 34px;
    border-radius: 8px;
    position: absolute;
    top: 10px;
    right: 10px;
    background: #ffc857;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
}


.galbox .galimg .galicon.vid {
    background-color: #fff;
    left: 0;
    right: 0;
    margin: auto;
    top: 50%;
    bottom: 50%;
}

.galbox:hover .galimg .galicon.vid {
    transform: scale3d(1.5, 1.5, 1.5);
    -webkit-transform: scale3d(1.5, 1.5, 1.5);
}

.galbox .galcont {
    padding: 10px;
    position: relative;
    bottom: 0;
    margin-top: -22px;
    /* right: 5%; */
    width: 96%;
    /* float: right; */
    left: 2%;
    display: flex;
    align-items: flex-end;
    background: #009c8d;
    border-radius: 8px;
    color: #ffffff;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
}

.galbox:hover .galcont {
    opacity: 1;
}

.galbox .galcont span {
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    font-size: var(--font14);
}

.fancybox__container {
    z-index: 9999;
}

.galbox:hover .galicon {
    opacity: 0;
}


@media(max-width:480px) {
    .galbox .galimg .coverimg {
        min-height: 150px;
    }
}

@media(max-width:380px) {
    .galbox .galimg .coverimg {
        min-height: 120px;
    }
}


/* .date{
    background: #13365a21;
    padding: 3px 5px;
    border-radius: 5px;
    font-size: 1rem;
    font-weight: 500;
} */
.dealer-full {
    padding-left: 35px;
}


.contactbx {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 10px;
    padding: 20px;
    border-radius: 15px;
    background: linear-gradient(0deg, #ffffff, transparent);
    height: 100%;
}

.contactbx .imgcrd {
    background: #13365a;
    padding: 5px;
    border-radius: 7px;
    width: 46px;
    height: 46px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contactbx .imgcrd img {}

.contact-nme {
    color: #13365a;
    font-weight: 500;
}

/* form */

.myform input,
.myform textarea,
.myform select {
    width: 100%;
    font-size: 1rem;
    font-weight: 500;
    margin-bottom: 1rem;
    padding: 8px 15px;

    box-shadow: none;
    background: #d7d7d759;
    border-radius: 0.3rem;
    min-height: 46px;
    outline: 0;
    border: 1px solid #13365a1f;
    color: #000;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

}

.inpbox input::placeholder {
    color: #181818;
    font-weight: 400;
    font-family: 0.875rem;
}

.inpbox textarea::placeholder {
    color: #181818;
    font-weight: 400;
    font-family: 0.875rem;
}

/* For Chrome, Safari, Edge, and Opera */
.myform input[type="number"]::-webkit-inner-spin-button,
.myform input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* For Firefox */
.myform input[type="number"] {
    -moz-appearance: textfield;
}

.about::after {
    display: none !important;
}


.loansimg img {
    border-radius: 15px;
}

.loansenq {
    /*background: url(../img/images/loans-enq.jpg);*/
    /*background-size: cover;*/
    /*background-repeat: no-repeat;*/
    /*min-height: 300px;*/
    /*height: auto;*/
    /*display: flex;*/
    /*flex-direction: column;*/
    /*justify-content: center;*/
    /*align-items: center;*/
    /*padding: 30px;*/
    /*margin-top: 40px;*/
    /*border-radius: 15px;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 30px;
    margin-top: 40px;

}

.loansenq h2 {
    color: #009c8d;
    font-size: 1.6rem;
}



.modalfrm {
    padding: 30px;
    background: url(../img/images/enq-bac.webp);
    background-size: cover;
    border-radius: 15px;
    background-repeat: no-repeat;
    background-position: right;
}

.modalfrm h2 {
    color: #fff;
}

.modalfrm label {
    color: #fff;
}

.modalfrm input::placeholder {
    color: #3b3b3bd6;

}

.modalfrm textarea::placeholder {
    color: #3b3b3bd6;

}

.modalfrm input,
.modalfrm textarea,
.modalfrm select {
    color: #1a1a1a;
    background: #ffffff;
}

.mymodal .btn-close {
    width: 28px;
    position: absolute;
    right: -10px;
    top: -10px;
    background: linear-gradient(129deg, #009c8d, #014c45);
    height: 28px;
    border: none;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mymodal .btn-close img {
    width: 20px;
}

.mymodal .modal-content {
    border-radius: 15px;
}

.incontent .abt-hed {
    color: #009c8d;
}

@media(min-width:768px) {
    .mymodal .modal-dialog {
        max-width: 500px !important;
    }
}

@media (min-width: 992px) and (max-width: 1024px) {}

@media(max-width:1024px) {
    .about-bag {
        width: 100%;
    }
}

@media(max-width:991px) {
    .about-bag {
        width: 400px;
    }

    .productcont {
        max-width: 90%;
    }

    .products-bag {
        width: 400px;
    }

    .dealer-full {
        padding-left: 0px;
        padding-top: 20px;
    }

    .contactbx {
        margin-bottom: 20px;
    }

    .flexrow {
        flex-direction: column-reverse;
        gap: 50px;
        justify-content: center;
        align-items: center;
    }

    .incontent {
        width: 100%;

    }
}


@media(max-width:767px) {
    .innerhed {
        padding-top: 0px;
    }

    .about-bag {
        width: 350px;
    }

    .iner-banner {
        height: 250px;
    }

    .products-bag {
        width: 100%;
        max-width: 100%;
    }

}

@media(max-width:575px) {
    .about-bag {
        width: 100%;
        max-width: 100%;
        float: left;
        margin-left: 0px;
    }

    .innerhed {
        display: flex;
        width: 100%;
    }

    .products-bag {
        width: 100%;
        max-width: 100%;
        float: left;
        margin-right: 0px;
    }

    .innercont {
        padding-top: 40px !important;
        padding-bottom: 40px;
    }

    .insubhed {
        margin-top: 15px;
    }

    .usercard {
        width: 300px;
        margin: auto;
    }

    .incontent .news-bx {
        max-width: 350px;
    }
}

.appqr{
   display: flex;
    flex-direction: row;
    gap: 20px;
    padding: 15px;
    background: #fff;
    width: max-content;
    border-radius: 12px;
        align-items: center;
        margin-top: 30px;
    box-shadow: 0px 0px 8px #00000017;
}
.appqr img{
    width: 150px;
}
.appqr span{
        width: calc(100% - 150px);
    font-size: 1.5rem;
    font-weight: 500;
    color: #009c8d;
}

@media(max-width:378px){
    .appqr{
        width: 100%;
        text-align: center;
    flex-direction: column-reverse;  
    }
    .appqr span br{
        display: none;
    }
}






.loansimg {
    display: none;
}
